8 Replies Latest reply on Oct 14, 2016 11:20 AM by Szalam

    PLEASE HELP NOW

    antonios91825882 Level 1

      PLEASE PLAEASE PLEASE HELP!!!!

       

      I am trying to install a previous version of After Effects CC and I have read that the default settings

      when you update a program it removes all previous versions.

       

      I need the older version so CINEWARE will work because I have also read that the new updated do not support 3-rd party apps that well and mine doesn't not run CINEWARE

       

      .I have uninstalled and re-installed the entire CC and have yet to find an answer.

       

      ??Does anyone know either how to retrieve previous versions that have already been removed, or fix the Cineware problem. ??

       

      Error message is 

       

      AEGP Plugin CINEWARE SceneLayer: CINERENDER - Connection failure (5027 :: 12)